## libcarddav 14.1.5

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${GTHREAD_INCLUDE_DIRS}
  ${CURL_INCLUDE_DIRS}
)


##### carddav (shared)

tde_add_library( carddav SHARED

  SOURCES
        carddav.c
        add-carddav-object.c
        delete-carddav-object.c
        modify-carddav-object.c
        get-carddav-report.c
        get-display-name.c
        carddav-utils.c
        md5.c
        options-carddav-server.c
        lock-carddav-object.c
   LINK
      ${GTHREAD_LIBRARIES}
      ${CURL_LIBRARIES}
      
   VERSION 0.0.6

  DESTINATION ${LIB_INSTALL_DIR}
)


#### pkg-config

set( prefix ${CMAKE_INSTALL_PREFIX} )
string( REGEX REPLACE "^${CMAKE_INSTALL_PREFIX}" "\${prefix}" PC_EXEC_PREFIX ${EXEC_INSTALL_PREFIX} )
string( REGEX REPLACE "^${CMAKE_INSTALL_PREFIX}" "\${prefix}" PC_INCLUDE_DIR ${INCLUDE_INSTALL_DIR} )
string( REGEX REPLACE "^${CMAKE_INSTALL_PREFIX}" "\${prefix}" PC_LIB_DIR ${LIB_INSTALL_DIR} )

configure_file( ${CMAKE_PROJECT_NAME}.pc.cmake ${CMAKE_PROJECT_NAME}.pc @ONLY )

install(
    FILES ${CMAKE_CURRENT_BINARY_DIR}/${CMAKE_PROJECT_NAME}.pc
    DESTINATION ${PKGCONFIG_INSTALL_DIR}
)


##### header

install(
    FILES carddav.h
    DESTINATION ${INCLUDE_INSTALL_DIR}/${CMAKE_PROJECT_NAME}
)
