## libcarddav 14.0.2

=== debian/changelog ===
libcarddav (4:14.0.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 25 Oct 2015 16:12:02 +0100

libcarddav (0.6.2-2debian2) maverick; urgency=low

  * Modified contact list grabber to first execute a WebDAV directory list, then use the results to get only the contact files in that directory.

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 21 Jul 2010 02:55:00 -0600

libcarddav (0.6.2-0debian1) lenny; urgency=low

  * Added "Connection: close" to the list of headers sent, so that server keep-alive (which causes long delays) is disabled.

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 18 Jul 2010 15:29:00 -0600

libcarddav (0.6.2-0debian0) lenny; urgency=low

  * Initial Lenny build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 31 May 2010 01:55:00 -0600
