=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libcarddav
-Build-Depends: debhelper (>= 5), libcurl4-gnutls-dev, libglib2.0-dev, quilt, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 5), libcurl4-gnutls-dev, libglib2.0-dev, quilt, automake, autoconf, libtool, libltdl-dev
 Section: graphics
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: libcarddav
 Architecture: any
