=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,12 @@
 #!/usr/bin/make -f
 
-include /usr/share/quilt/quilt.make
+#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
+
+DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
+                               && echo xz || echo bzip2)
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -25,7 +28,10 @@
 
 make_flags = moduledir=/usr/lib/gdk-imlib2 $(no_auto_tools)
 
-build: $(QUILT_STAMPFN) build-stamp
+post-patches::
+	dh_testdir
+
+build: post-patches build-stamp
 build-stamp:
 	dh_testdir
 	./autogen.sh
@@ -35,7 +41,7 @@
 
 	touch build-stamp
 
-clean: unpatch
+clean::
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
@@ -60,7 +66,6 @@
 	dh_install -plibcarddav --autodest debian/tmp/usr/lib/libcarddav.so*
 
 	# Developer package
-	mv debian/tmp/usr/include/libcarddav* debian/tmp/usr/include/libcarddav
 	dh_install -plibcarddav-dev --autodest debian/tmp/usr/lib/libcarddav.la
 	dh_install -plibcarddav-dev --autodest debian/tmp/usr/include/libcarddav/*
 	dh_install -plibcarddav-dev --autodest debian/tmp/usr/lib/pkgconfig/*
@@ -87,7 +92,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb $(DEB_DH_BUILDDEB_ARGS)
 
 # Build architecture independent packages using the common target.
 binary-indep: build install
