## libcarddav 14.0.11

=== debian/changelog ===
libcarddav (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 May 2021 16:26:11 +0200
