## libcarddav 14.0.13

=== debian/changelog ===
libcarddav (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 20 Jun 2022 12:37:30 +0200
