## libcarddav 14.1.6~pre0

=== debian/changelog ===
libcarddav (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a3d434aee6a3a2d88407d294bd37d5aa3b70cf21
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
