## libcarddav 14.1.6~pre1

=== debian/changelog ===
libcarddav (4:14.1.6~pre1-0ubuntu26.04.0+2~a) resolute; urgency=low

  * Automated git build for 07e6f22892cf54c3a3352c4d73d2018463ede959
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 12 Feb 2026 08:30:36 +0100

libcarddav (4:14.1.6~pre1-0) forky; urgency=low

  * Added SO version to binary package name.
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 07 Feb 2026 20:18:36 +0100
