=== debian/changelog ===
libcarddav (4:14.1.6~pre2-0ubuntu26.04.0+4~a) resolute; urgency=low

  * Automated git build for e2076131c91015a619e630d274fc37146694a5a7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2026 02:52:52 +0100
