## libcarddav 14.2.0~pre3

=== doc/CMakeLists.txt ===
install(
    FILES rfc4791.pdf
    DESTINATION ${SHARE_INSTALL_PREFIX}/doc/${PROJECT_NAME}
)
