=== debian/changelog ===
libcarddav (4:14.2.0~pre3-0raspbian13.0.0+8) raspbian-trixie; urgency=low

  * Automated git build for e99269b41233a17a26ec0603d034e43f1744d461
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
