=== debian/control ===
Source: libcarddav
Section: graphics
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libcurl4-gnutls-dev, libglib2.0-dev
Standards-Version: 3.8.4

Package: libcarddav
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends}
Description: 
 libcarddav provides a C interface for carddav PIM clients

Package: libcarddav-dev
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: libcarddav (= ${binary:Version})
Description: 
 libcarddav provides a C interface for carddav PIM clients
 .
 This is the development package containing header files and link
 libraries for libcarddav.
