## libcarddav 14.2.0~pre4

=== debian/changelog ===
libcarddav (4:14.2.0~pre4-0raspbian12.0.0+9) raspbian-bookworm; urgency=low

  * Automated git build for ac28e30323f0b384384fb568be9df89024df3cd2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 07 Feb 2026 20:24:16 +0100
