=== debian/rules ===
--- 
+++ 
@@ -39,8 +39,9 @@
 	done
 	[ -f debian/control.t64 ] || \
 	sed -i.t64 \
-	    -e "s/^Package: \\(libcarddav\\)$$/Package: \\1$(DEB_TIME64_SUFFIX)\\nReplaces: \\1\\nBreaks: \\1/" \
-	    -e "s/\\(libcarddav\\) (=/\\1$(DEB_TIME64_SUFFIX) (=/" \
+	    -e "s/^Package: \\(libcarddav0\\)$$/Package: \\1$(DEB_TIME64_SUFFIX)/" \
+	    -e "s/^\\(Replaces\\|Breaks\\): \\(libcarddav\\)$$/\\1: \\2, \\20/" \
+	    -e "s/\\(libcarddav0\\) (=/\\1$(DEB_TIME64_SUFFIX) (=/" \
 	    debian/control
 endif
 
@@ -60,8 +61,9 @@
 	xargs -r rm
 	[ -f debian/control.t64 ] || \
 	sed -i.t64 \
-	    -e "s/^Package: \\(libcarddav\\)$$/Package: \\1$(DEB_TIME64_SUFFIX)\\nReplaces: \\1\\nBreaks: \\1/" \
-	    -e "s/\\(libcarddav\\) (=/\\1$(DEB_TIME64_SUFFIX) (=/" \
+	    -e "s/^Package: \\(libcarddav0\\)$$/Package: \\1$(DEB_TIME64_SUFFIX)/" \
+	    -e "s/^\\(Replaces\\|Breaks\\): \\(libcarddav\\)$$/\\1: \\2, \\20/" \
+	    -e "s/\\(libcarddav0\\) (=/\\1$(DEB_TIME64_SUFFIX) (=/" \
 	    debian/control
 else
 	[ ! -f debian/control.t64 ] || \
