## libcarddav 14.2.0~pre5

=== debian/changelog ===
libcarddav (4:14.2.0~pre5-0ubuntu25.10.0+12) questing; urgency=low

  * Automated git build for 0dbae5238a5fcdb9e920b83683e44ec84de78e30
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libcarddav

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 26 Feb 2026 18:15:31 +0100
