=== debian/control ===
Source: libcarddav
Section: graphics
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libcurl4-gnutls-dev, libglib2.0-dev
Standards-Version: 3.8.4

Package: libcarddav0
Architecture: any
Multi-Arch: same
Section: libs
Conflicts: libcarddav
Provides: libcarddav (= ${binary:Version})
Replaces: libcarddav
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: libcarddav - a carddav PIM clients library
 libcarddav provides a C interface for carddav PIM clients

Package: libcarddav-dev
Architecture: any
Section: libdevel
Depends: libcarddav0 (= ${binary:Version}), ${misc:Depends}
Description: libcarddav - a carddav PIM clients library
 libcarddav provides a C interface for carddav PIM clients
 .
 This is the development package containing header files and link
 libraries for libcarddav.
